.p-search-tabs {
  display: flex;
  border-bottom: 2px solid #343130;
  padding-inline: 0.1rem;
}
@media only screen and (max-width: 740px) {
  .p-search-tabs {
    gap: 0.02rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tabs {
    gap: 0.04rem;
  }
}
.p-search-tabs li {
  flex: 1 1 100%;
}
.p-search-tab {
  background: #efefef;
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media only screen and (max-width: 740px) {
  .p-search-tab {
    flex-direction: column;
    text-align: center;
    height: 0.72rem;
    gap: 0.04rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tab {
    height: 0.8rem;
    border-radius: 0.05rem 0.05rem 0 0;
    gap: 0.15rem;
    transition: background 0.4s;
  }
  .p-search-tab:hover {
    background: #343130;
  }
  .p-search-tab:hover:before {
    background: #e88418;
  }
  .p-search-tab:hover .-txt {
    color: #fff;
  }
}
.p-search-tab:before {
  content: "";
  display: inline-block;
  background: #e88418;
  backface-visibility: hidden;
}
@media only screen and (max-width: 740px) {
  .p-search-tab:before {
    width: 0.28rem;
    height: 0.28rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tab:before {
    width: 0.42rem;
    height: 0.42rem;
  }
}
.p-search-tab.-place:before {
  mask: url(/_assets/_common/img/icon-search-place.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .p-search-tab.-place:before {
    width: 0.28rem;
    height: 0.28rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tab.-place:before {
    width: 0.42rem;
    height: 0.42rem;
  }
}
.p-search-tab.-function:before {
  mask: url(/_assets/_common/img/icon-search-function.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .p-search-tab.-function:before {
    width: 0.28rem;
    height: 0.28rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tab.-function:before {
    width: 0.42rem;
    height: 0.42rem;
  }
}
.p-search-tab.-design:before {
  mask: url(/_assets/_common/img/icon-search-design.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .p-search-tab.-design:before {
    width: 0.32rem;
    height: 0.28rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tab.-design:before {
    width: 0.52rem;
    height: 0.42rem;
  }
}
.p-search-tab .-txt {
  display: block;
}
@media only screen and (max-width: 740px) {
  .p-search-tab .-txt {
    font-size: 0.11rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-tab .-txt {
    font-size: 0.17rem;
    transition: color 0.4s;
  }
}
.p-search-tab.is-active {
  background: #343130;
}
.p-search-tab.is-active:before {
  background: #e88418;
}
.p-search-tab.is-active .-txt {
  color: #fff;
}

.p-search-box {
  background: #f9fafb;
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-search-box {
    padding: 0.25rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-box {
    padding: 0.3rem;
  }
}

.p-search-ttl {
  font-size: 0.2rem;
  margin-bottom: 0.15rem;
}
.p-search-place {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-search-place {
    flex-wrap: wrap;
    gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-place {
    gap: 0.15rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-search-place li {
    flex: 0 0 calc((100% - 0.15rem) / 2);
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-place li {
    flex: 1 1 100%;
  }
}

.p-search-place-btn {
  background: #fff;
  border: 1px solid #e6e7eb;
  border-radius: 0.04rem;
  padding: 0.12rem;
}
@media print, screen and (min-width: 741px) {
  .p-search-place-btn {
    transition: background 0.4s, border 0.4s;
  }
  .p-search-place-btn:hover {
    background: #fdf3e8;
    border: 1px solid #e88418;
  }
}
.p-search-place-btn.is-select {
  background: #fdf3e8;
  border: 1px solid #e88418;
}

.p-search-place-thumb {
  border-radius: 0.04rem;
  overflow: hidden;
}
.p-search-place-thumb img {
  width: 100%;
  aspect-ratio: 1/1;
  object-fit: cover;
}

.p-search-place-txt {
  margin-top: 0.6em;
}
@media only screen and (max-width: 740px) {
  .p-search-place-txt {
    font-size: 0.14rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-place-txt {
    font-size: 0.15rem;
  }
}

.p-search-function {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-search-function {
    gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-function {
    gap: 0.15rem;
  }
}
.p-search-function li {
  flex: 1 1 100%;
}
.p-search-function-btn {
  width: 100%;
  height: 100%;
  background: #fff;
  border: 1px solid #e6e7eb;
  border-radius: 0.04rem;
}
@media only screen and (max-width: 740px) {
  .p-search-function-btn {
    font-size: 0.12rem;
    line-height: 1.4;
    padding: 0.1rem 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-function-btn {
    padding: 0.15rem 0;
    transition: background 0.4s, border 0.4s;
  }
  .p-search-function-btn:hover {
    background: #fdf3e8;
    border: 1px solid #e88418;
  }
}
.p-search-function-btn.is-select {
  background: #fdf3e8;
  border: 1px solid #e88418;
}

.p-search-type {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 740px) {
  .p-search-type {
    gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-type {
    gap: 0.15rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-search-type li {
    flex: 1 1 calc((100% - 0.1rem) / 2);
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-type li {
    flex: 1 1 calc((100% - 0.45rem) / 4);
  }
}

.p-search-type-btn {
  width: 100%;
  height: 100%;
  display: flex;
  background: #fff;
  border: 1px solid #e6e7eb;
  border-radius: 0.04rem;
}
@media only screen and (max-width: 740px) {
  .p-search-type-btn {
    flex-direction: column;
    align-items: center;
    gap: 0.1rem;
    font-size: 0.12rem;
    line-height: 1.4;
    padding: 0.1rem 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-type-btn {
    gap: 0.12rem;
    padding: 0.15rem 0.2rem;
    transition: background 0.4s, border 0.4s;
  }
  .p-search-type-btn:hover {
    background: #fdf3e8;
    border: 1px solid #e88418;
  }
}
.p-search-type-btn:before {
  content: "";
  display: block;
  background: url(/_assets/_common/img/icon-search-design00.svg) 50% 50%/contain no-repeat;
}
@media only screen and (max-width: 740px) {
  .p-search-type-btn:before {
    width: 0.22rem;
    height: 0.26rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-type-btn:before {
    width: 0.26rem;
    height: 0.3rem;
  }
}
.p-search-type-btn.is-select {
  background: #fdf3e8;
  border: 1px solid #e88418;
}

.p-search-design {
  display: flex;
}
@media only screen and (max-width: 740px) {
  .p-search-design {
    flex-wrap: wrap;
    gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-design {
    gap: 0.15rem;
  }
}
@media only screen and (max-width: 740px) {
  .p-search-design li {
    flex: 1 1 calc((100% - 0.1rem) / 2);
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-design li {
    flex: 1 1 100%;
  }
}

.p-search-design-btn {
  width: 100%;
  height: 100%;
  background: #fff;
  border: 1px solid #e6e7eb;
  border-radius: 0.04rem;
}
@media only screen and (max-width: 740px) {
  .p-search-design-btn {
    font-size: 0.12rem;
    line-height: 1.4;
    padding: 0.15rem 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-search-design-btn {
    padding: 0.15rem 0;
    transition: background 0.4s, border 0.4s;
  }
  .p-search-design-btn:hover {
    background: #fdf3e8;
    border: 1px solid #e88418;
  }
}
.p-search-design-btn.is-select {
  background: #fdf3e8;
  border: 1px solid #e88418;
}

.p-search-clear {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 0.08rem;
  margin: 0.3rem auto 0;
}
@media print, screen and (min-width: 741px) {
  .p-search-clear {
    transition: color 0.4s;
  }
  .p-search-clear:hover {
    color: #e88418;
  }
  .p-search-clear:hover .-icon {
    background: #e88418;
  }
}
.p-search-clear .-icon {
  width: 0.2rem;
  height: 0.2rem;
  border-radius: 100%;
  background: #333;
  position: relative;
  top: 0.01rem;
}
@media print, screen and (min-width: 741px) {
  .p-search-clear .-icon {
    transition: background 0.4s;
  }
}
.p-search-clear .-icon:before, .p-search-clear .-icon:after {
  content: "";
  display: block;
  width: 0.12rem;
  height: 1px;
  background: #fff;
  position: absolute;
  top: 50%;
  left: 50%;
  translate: -50% -50%;
}
.p-search-clear .-icon:before {
  rotate: 45deg;
}
.p-search-clear .-icon:after {
  rotate: -45deg;
}

@media only screen and (max-width: 740px) {
  .p-result {
    margin-top: 0.4rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-result {
    margin-top: 0.6rem;
  }
}

.p-result-nohit {
  text-align: center;
  display: none;
}
@media only screen and (max-width: 740px) {
  .p-result-nohit {
    margin-block: 1rem 0.5rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-result-nohit {
    margin-block: 1.5rem 0.5rem;
  }
}

.p-result-list {
  display: flex;
  flex-wrap: wrap;
}
@media only screen and (max-width: 740px) {
  .p-result-list {
    gap: 0.1rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-result-list {
    gap: 0.3rem 0.2rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-result-item {
    flex: 0 0 calc((100% - 0.1rem) / 2);
  }
}
@media print, screen and (min-width: 741px) {
  .p-result-item {
    flex: 0 0 calc((100% - 0.6rem) / 4);
  }
}
.p-result-item.is-hide {
  display: none;
}

.p-result-item-link {
  display: block;
  border: 2px solid #e6e7eb;
  border-radius: 0.08rem;
  overflow: hidden;
  height: 100%;
  padding: 0.02rem;
}
@media print, screen and (min-width: 741px) {
  .p-result-item-link {
    transition: border 0.4s, background 0.4s;
  }
  .p-result-item-link:hover {
    background: #fdf3e8;
    border: 2px solid #e88418;
  }
  .p-result-item-link:hover .p-result-item-ttl:before, .p-result-item-link:hover .p-result-item-ttl:after {
    border-color: #e88418;
  }
}

.p-result-item-thumb {
  background: #f9fafb;
  width: 100%;
  aspect-ratio: 1150/880;
}
.p-result-item-thumb img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}
.p-result-item-thumb.no-img {
  display: grid;
  place-content: center;
}
.p-result-item-thumb.no-img p {
  font-family: "Jost", serif;
  font-optical-sizing: auto;
  color: #cccccc;
}
@media only screen and (max-width: 740px) {
  .p-result-item-thumb.no-img p {
    font-size: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-result-item-thumb.no-img p {
    font-size: 0.3rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-result-item-body {
    padding: 0.15rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-result-item-body {
    padding: 0.2rem;
    flex: 1 1 auto;
  }
}

.p-result-item-ttl {
  position: relative;
}
.p-result-item-ttl .-num {
  display: block;
  font-size: 0.17rem;
  margin-bottom: 0.05rem;
}
@media print, screen and (min-width: 741px) {
  .p-result-item-ttl .-num {
    padding-right: 0.3rem;
  }
}
.p-result-item-ttl .-txt {
  display: block;
  font-size: 0.13rem;
}
@media print, screen and (min-width: 741px) {
  .p-result-item-ttl:before {
    content: "";
    display: block;
    width: 0.3rem;
    height: 0.3rem;
    border-radius: 100%;
    border: 2px solid #ccc;
    position: absolute;
    right: -0.05rem;
    top: 0;
  }
}
@media print, screen and (min-width: 741px) {
  .p-result-item-ttl:after {
    content: "";
    display: block;
    width: 0.08rem;
    height: 0.08rem;
    border-top: 2px solid #ccc;
    border-right: 2px solid #ccc;
    position: absolute;
    right: 0.05rem;
    top: 0.15rem;
    rotate: 45deg;
    translate: -30% -50%;
  }
}

.p-sotution-item-tegs {
  margin-top: auto;
  margin-top: 0.15rem;
}

.p-catalog {
  background: #f9f7f5;
}
@media only screen and (max-width: 740px) {
  .p-catalog {
    margin-top: 0.6rem;
    padding-block: 0.3rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-catalog {
    margin-top: 1.2rem;
    padding-block: 0.4rem;
  }
}

@media print, screen and (min-width: 741px) {
  .p-catalog-list {
    display: flex;
    justify-content: center;
    gap: 0.4rem;
  }
}

@media only screen and (max-width: 740px) {
  .p-catalog-item:not(:first-child) {
    margin-top: 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-catalog-item {
    flex: 0 0 3.6rem;
  }
}

.p-catalog-btn {
  height: 100%;
  min-height: 1rem;
  gap: 0.2rem;
}
@media only screen and (max-width: 740px) {
  .p-catalog-btn {
    padding: 0.12rem 0.2rem;
  }
}
@media print, screen and (min-width: 741px) {
  .p-catalog-btn {
    padding: 0.15rem 0.3rem;
    transition: background 0.4s, border 0.4s;
  }
  .p-catalog-btn:hover {
    background: #fdf3e8;
  }
}
.p-catalog-btn .-img {
  height: 0.73rem;
}